Publishing details

Changelog

libpod-spell-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <email address hidden>  Fri, 29 Apr 2016 16:44:30 +0200

Available diffs

Builds

Built packages

Package files